/** 导航栏 2022年考位开放 **/
.add-left-right-icon {
    background: url("/resource/image/left-icon-32.png"), url("/resource/image/right-icon-52.png");
    background-repeat: no-repeat, no-repeat;
    background-size: 22px 22px, 25px 25px;
    background-position: left center, right center;
    padding-left: 22px;
}

.add-left-right-icon-special {
    background: url("/resource/image/left-icon-32.png"), url("/resource/image/right-icon-52.png");
    background-repeat: no-repeat, no-repeat;
    background-size: 22px 22px, 25px 25px;
    background-position: left center, right center;
    padding-left: 18px;
}

/* footer icon 图标设置 */
#footer .container .socialfoot {
    width: auto;
}
#footer .container .socialfoot a {
    margin-bottom: 14px;
}

/* Mobile端 */
@media screen and (max-width: 767px) {
    .desktop {
        display: none !important;
    }

    .add-left-right-icon {
        width: 124px;
    }

    .add-left-right-icon-special {
        width: 144px;
    }
}

/* PC端 */
@media screen and (min-width: 768px) {
    .mobile {
        display: none !important;
    }

    .add-left-right-icon {
        width: 98px;
    }

    .add-left-right-icon-special {
        width: 120px;
    }

    /* 2022-10-26 修改导航栏 */
    div.desktop ul.menu.nav li.hover-color-style:hover {
        background-color: #C35100;
    }

    .change-normal-a:focus,
    .change-normal-a:focus-visible,
    #desktopSearch:focus,
    #desktopSearch:focus-visible,
    #logoNav:focus,
    #logoNav:focus-visible,
    #register-header:focus,
    #register-header:focus-visible,
    #register-signup:focus,
    #register-signup:focus-visible {
        border: unset;
        outline: unset;
        outline-offset: unset;
    }
}
@media screen and (min-width: 769px) and (max-width: 1059px) {
    /* 导航栏宽度 */
    #navbar .container {
        width: 1048px !important;
    }

    #navbar .menu.nav>li a {
        margin: 0 7px;
        font-size: 12px;
    }

    /* footer 宽度 */
    #footer .container {
        width: 1048px !important;
    }
}

@media screen and (min-width: 1060px) and (max-width: 1199px) {
    /* 导航栏宽度 */
    #navbar .container {
        width: 1098px !important;
    }

    #navbar .menu.nav>li a {
        margin: 0 10px;
        font-size: 12px;
    }

    /* footer 宽度 */
    #footer .container {
        width: 1098px !important;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1265px) {
    .add-left-right-icon {
        width: 112px;
    }

    .add-left-right-icon-special {
        width: 132px;
    }

    /* 导航栏宽度 */
    #navbar .container {
        width: 1230px !important;
    }

    #navbar .menu.nav>li a {
        margin: 0 12px;
        font-size: 14px;
    }

    /* footer 宽度 */
    #footer .container {
        width: 1230px !important;
    }
}

@media screen and (min-width: 1266px) {
    .add-left-right-icon {
        width: 112px;
    }

    .add-left-right-icon-special {
        width: 132px;
    }

    /* 导航栏宽度 */
    #navbar .container {
        width: 1260px !important
    }

    #navbar .menu.nav>li a {
        margin: 0 14px;
        font-size: 14px;
    }

    /* footer 宽度 */
    #footer .container {
        width: 1260px !important
    }
}
